GRLEARN(8)

NAME
grlearn - Automatic learning daemon for grsecurity RBAC system

SYNOPSIS
grlearn [ logfile ]

DESCRIPTION
grlearn is a daemon for automaticaly create minimalistic learnt access configuration for the grsecurity RBAC system.

BUGS
This package is by no means complete.

REPORTING BUGS
Please include as much information as possible(using any available debugging options) and send bug reports for gradm2 or the grsecurity RBAC system to dev@grsecurity.net.

AUTHOR
grsecurity and grlearn were created and are maintained by Brad Spengler <spender@grsecurity.net>